/*
Theme Name: Medcity Child
Theme URI: http://7oroof.com/tfdemos/medcity
Author: 7oroof
Author URI: https://themeforest.net/user/7oroof
Description: We built this theme on Page Builder, a very convenient drag-n-drop Page Builder for WordPress. It should provide you with the smoothest experience while creating your website with our theme. The WordPress theme is responsive, you can view it also in the mobile/tablets devices and it looks very in more devices.
Version: 1.0.1
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: medcity-child
Template:     medcity
Tags: 		clinic, dental, dentist, doctor, health, health care, healthcare, hospital, medical, medical care, medicine, pharmacy, veterinary
*/

#site-header-wrap.header-layout1 .site-header-top {
    background-color: #008ab7 !important;
}

#site-header-wrap.header-layout1 .site-header-top .header-top-left i {
color: #ed2165 !important;
    background: #ffffff;
    padding: 6px;
    border-radius: 50%;
    font-size: 12px;
}

#site-header-wrap.header-layout1 .site-header-top .emergency-wrap .h-emergency { font-weight: 600;font-size: 14px !important; }

#site-header-wrap.header-layout1 .site-header-top .header-top-item .header-top-item-inner {
    font-size: 14px !important;
    color: #fff !important;
    font-weight: 500 !important;
}

#site-header-wrap.header-layout1 .site-header-top .header-top-right .site-header-social a { color: #ed2165 !important;
    padding: 12px 12px 12px 13px !important; background: #fff !important; } 

.nice-select span.current { line-height: 44px !important; }

.zcwf_row input , .nice-select.zcwf_col_fld_slt{
    height: 45px !important;
    border-radius: 10px !important;
}

.zcwf_row label {
    font-size: 16px;
    font-weight: 600;
}

    .primary-menu > li > a { color: #000 !important; }


#site-header-wrap .site-branding img { max-height: 80px !important; }

.bookAppointment form {
    margin-top: 0px;
    padding: 0px 100px 0px 0px;
}

.zcwf_col_fld input, .nice-select.zcwf_col_fld_slt {
    margin-bottom: 20px;
} 

input#formsubmit {
    margin-right: 20px;
}

.onlinePayment section.col.col-6 { margin-bottom: 20px; }

.onlinePayment label.input { width: 100%;padding-top: 10px;}

.onlinePayment label.label { padding-left: 10px;}

.onlinePayment .g-recaptcha {padding-top: 28px;}

.onlinePayment .nice-select span.current { padding-top: 5px;}

div.equal-height-content div.elementor-widget-wrap > div {
    display: flex;
    height: 100%;
}

.equalHeight .cms-fancy-box.layout7 div.item-content {
    min-height: 230px;
}

.cms-grid-inner .grid-item .entry-content {
    min-height: 120px;
}

.workWithus .item-description {
    min-height: 80px;
}

@media only screen and (max-width: 993px) {
	.footer-contact-box.mobSec .elementor-element-populated { padding:30px !important;margin:0px !important;}
	.footer-contact-box.mobSec .innerIcon span { font-size:18px !important;}
	.tabularData {overflow-x:auto !important; }
}
@media only screen and (max-width: 767px) {
.mobSec { width:100% !important;}
.mobSec .elementor-element-populated { padding-left:10px !important;}
.footer-contact-box.mobSec { margin-top: 40px;}
	.single-hentry .entry-title { font-size:24px !important; line-height:35px !important;}

}

@media only screen and (max-width: 500px) {
    .onlinePayment section.col-6 { max-width: 100%;flex:0 0 100%; }
}